@import url("../common/style.css");

body {
	margin: 0;
	padding: 0;
}

body b, body td, body a, body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
}

a {
	color: #339900;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

b, strong {
/*	color: #336633; */
	color: gray;
}


table td {
	text-align: left;
	vertical-align: top;
}

.bold {
	font-weight: bold;
}

.bgMain {
	background: #339900;
}




.green {
	color: white;
}

.green a {
	color: white;
	font-style: italic;
	text-decoration: none;
	border-bottom: 1px dotted white;
	font-size: 15px;
	font-weight: bold;
}

.green .gdiv, .green .gdiv *  {
	vertical-align: middle;
	text-align: center;
}

.greenmenu {
	background: white;
}
.green a:hover {
	border-bottom: 1px solid white;
}


.logoZone {
	text-align: left;
	vertical-align: top;
}

.logoZone img {
	border: none;
}

.lineTop {
	width: 100%;
	color: white;
	text-align: right;
	vertical-align: top;
}

.lineTop a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bolder;
	color: #666666;
	text-decoration: none;
}

.lineTop a:hover {
	text-decoration: underline;
}










.linemenu {
	width: 100%;
	border: none;
}


.linemenu td.norm, 
.linemenu td.over{
	vertical-align: middle!important;
	background: #339900;
	height: 24px;
	text-align: center!important;
	cursor: hand;
}

.linemenu td.over {
	background: #336633;
}

.linemenu td.norm .rbg, 
.linemenu td.over .rbg {
	width: 24px;
	height: 24px;
	background: url(../../img/v03/menurbg_norm.gif);
	float: right; 
}

.linemenu td.over .rbg {
	background: url(../../img/v03/menurbg_over.gif) repeat-x;
}


.linemenu td.norm a,
.linemenu td.over a {
	font: bold 14px Arial, Helvetica, sans-serif;
	vertical-align: middle!important; 
	line-height: 24px!important; 
	color: white;
	text-transform: uppercase; 
	text-decoration: none;
}




.tablesubmenu {
	border-bottom: 1px solid  #339900;
}

.tablesubmenu td {
	text-align: left;
}


.btn4px {
	margin: 4px;
}

.tablesubmenu a {
	color: #339900;
	font-weight: bold;
}


.tablesubmenu a.active {
	color: #336633;
}


.floatLeftBlock {
/*	border: 1px dotted #339900; */
	width: 250px;
	padding: 6px;
	float: right;
}



.topHeader {
	background: url(../../img/v02/top-right.jpg) repeat-x;
	height: 240px;
	width: 100%;
	overflow: hidden;
}

.headerImage {
	height: 240px;
	border: none;
}


.amSpacer {
	height: 32px;
	width: 100%;
}


.leftArrow {
	background: url(../../img/v02/left_arrow.gif) no-repeat;
	width: 18px;
	height: 16px;
}
.leftArrow0 {
	background: url(../../img/v02/left_arrow0.gif) no-repeat;
	width: 18px;
	height: 16px;
}

.leftArrow1 {
	background: url(../../img/v02/left_arrow1.gif) no-repeat;
	width: 18px;
	height: 16px;
}

.leftZone {
	margin-left: 30px;
}


.leftZone h3 {
	color: #eb5a5a;
	font: bold 14px Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-bottom: 16px!important;
}
.leftZone a {
	color: #4e4dd9;
	text-decoration: none;
}

.leftZone a:hover {
	text-decoration: underline;
}
.leftDiv {
	background: url(../../img/v02/leftdiv.gif) no-repeat left;
	height: 10px;
}

.leftZone a.active {
	color: black;
	font-weight: bold;
}

.leftZone a.inpath {
	color: black;
}


.submenu, .submenu2 {
	margin-left: 12px;
}



.subArrow1 {
	width: 7px;
	height: 9px;
	float: left;
	background: url(../../img/v02/sub_arrow1.gif) no-repeat top;
}

.subArrow0 {
	width: 7px;
	height: 9px;
	float: left;
	background: url(../../img/v02/sub_arrow0.gif) no-repeat top;
}

.submenu .selected {
	color: black!important;
	font-weight: bold!important;
}


.header_pt {
	margin-bottom:5px; color:#8F8F8F; font-weight:bold; line-height:9px;
	width:400px;
}
.header_pn {
	color:#FFA642; 
	font-weight:bold; 
	font-size:16px;
}


.header_pt1 {
	color: white;
	position: absolute;
	left: 10px;
	top: 180px;
}

.header_pt2 {
	color: white;
	position: absolute;
	left: 10px;
	top: 200px;
}

.header_pt3 {
	color: white;
	position: absolute;
	left: 150px;
	top: 44px;
	font-weight: bold;
}


.btnred {
	border: none;
	background: url(../../img/v03/btngreen.gif);
	width: 120px;
	height: 31px;
	color: white;
	font-weight: bold;
	letter-spacing: 1px;
}


h1, h2, h3, h4, h5, h6 {
	color: #339900;
	margin: 0;
}

a h1, a h2, a h3, a h4, a h5, a h6 {
	text-decoration: none;
}

h1 { font-size: 22px; }
h2 { font-size: 18px; }
h3 { font-size: 16px; }
h4 { font-size: 14px; }
h5 { font-size: 12px; }
h6 { font-size: 10px; color: gray; }


.footer {
	background: #eeffee; 
	margin-top: 20px;
	border: 2px solid #339900;
}

.footer td {
	vertical-align: middle;
}

.copyrights {
	float: right;
}

hr {
	margin-bottom:5px;
	margin-top:5px;
	height:1px;
	background-color: #339900;
	border: none;
	color: #339900;
}


.album {
	margin: 10px;
	float: left;
	height: 250px;
}

.album img {
	width: 200px;
	height: 200px;
	border: solid 2px #c0c0c0;
}

.table, .table td {
	border-collapse: collapse;
	border: 1px solid #339900;
	padding: 2px;
}



 .table th {
 	background: #339900;
	border: 1px solid white;
	font-size: 12px;
	padding: 2px;
	color: white;
 }
 
 .more {
	float: right;
}


.album2 {
	margin: 10px;
}

.album2 img {
	width: 200px;
	height: 200px;
	border: solid 2px #c0c0c0;
}

.report {
	font: bold 11px;
	color: #ff4400;
	width: 360px;
	padding: 10px 10px 10px 50px;
	margin: 10px 0 10px 0;
	border: 3px solid #ddd;
	background: url(../../img/info.gif) no-repeat top 10px;
}



.navigator {
	width: 100%;
	clear: both;
	text-align: right;
	height: 26px;
	padding-top: 8px;
}

.navigator a, .navigator b {
	padding: 8px;
	vertical-align: middle;
	height: 12px;
}


.navigator a:hover, .navigator b {
	background: #ccccdd;
}	

.extra_column p, .extra_column b, .extra_column a { 
	font-size: 11px; 
}


